import Vue from 'vue'
import VueAwesomeSwiper from 'vue-awesome-swiper'
import vueSocialSharing from 'vue-social-sharing'
import VueQriously from 'vue-qriously'
Vue.use(VueQriously)
Vue.use(vueSocialSharing)
Vue.use(VueAwesomeSwiper);



